ISCS#FEP - Feature #262

gooooopoooooo
09/02/2019 05:56 PM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: NetGap1.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/02/2019

100%
0.00 hour
0.00 hour

Description

1 em_dag.exe 0000000000000

2 [000000000em_nwt.exe0000000000000oracle00000
3 em_hwt.exelllllibddbc.dill00Bukin000000000000

History

#1 - 09/05/2019 04:38 PM - xiangyang li

- Description updated

#2 - 09/11/2019 03:58 PM - xiangyang li
- Assignee set to shixun yan

- Target version set to NetGap1.0

#3 - 11/25/2019 09:20 AM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100
